@charset "UTF-8";

/* -----  1.1 Font Definitions  --------------------------------------------- */
@font-face {
  font-family: 'HKGrotesk-Regular';
  src: url('../fonts/HKGrotesk-Regular.woff2') format('woff2'),
    url('../fonts/HKGrotesk-Regular.woff') format('woff'),
    url('../fonts/HKGrotesk-Regular.ttf') format('truetype');
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HKGrotesk-Bold';
  src: url('../fonts/HKGrotesk-Bold.woff') format('woff'),
    url('../fonts/HKGrotesk-Bold.woff') format('woff'),
    url('../fonts/HKGrotesk-Bold.ttf') format('truetype');
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Sages-Regular';
  src: url('../fonts/Sages-Regular.woff') format('woff'),
    url('../fonts/Sages-Regular.woff') format('woff'),
    url('../fonts/Sages-Regular.ttf') format('truetype');
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}
